Home Forums Fusion new elementor Version 2.1.1 is not work with theme

Tagged: ,

This topic contains 8 replies, has 3 voices, and was last updated by  Joshua 1 week ago.

Viewing 9 posts - 1 through 9 (of 9 total)
  • Author
    Posts
  • #48112

    merplex
    Participant

    I have tried with basic theme as Twenty Sixteen or Twenty Seventeen, it works ok.

    please check this new version of elementor.

    https://www.dropbox.com/s/ur377yfdfc9gotu/elementor%20error.png?dl=0

    #48114

    merplex
    Participant
    This reply has been marked as private.
    #48115

    Joshua
    Keymaster

    I can confirm the error exists in 2.1+.

    Their documentation still recommends the deprecated function and appears to be lagging behind, but hopefully, we will have a fix out for it by tomorrow.

    #48118

    merplex
    Participant

    Please let me know when you fix it. Thank you anyway

    #48119

    Joshua
    Keymaster

    Just put out a working update. Hopefully, it will be approved on ThemeForest within a few hours.

    #48120

    Joshua
    Keymaster

    This update is now available on ThemeForest.

    #48144

    ellarious
    Participant

    can you give us the link to this new version as i cannot find it?

    #48148

    merplex
    Participant

    Just go to your themeforest account menu as this picture, then you will find where to download.

    link is here

    #48154

    Joshua
    Keymaster

    Thank you @merplex

    @ellarious All downloads go through ThemeForest, so you can grab the updated version from there anytime we update. Feel free to post back if you have any other trouble.

Viewing 9 posts - 1 through 9 (of 9 total)

You must be logged in to reply to this topic.